<div id="swapStart-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{SWAPSTART:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="swapStart-progress"></div>
        <p>
          {{SWAPSTART:MESSAGE_START_A}}<span id="swapStart-symbol" >...</span>{{SWAPSTART:MESSAGE_START_B}}<br><br>
          {{SWAPSTART:MESSAGE_START_C}}
        </p>
        <img alt="Swap" src="./png/swapstart.png" style="width:80%;margin-top:8vh;max-width:450px;"/><br/>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="swapStart-sell" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true"><div class="icon"></div> {{SWAPSTART:BUTTON_SELL}}</div>
        <div id="swapStart-buy" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true"><div class="icon"></div> {{SWAPSTART:BUTTON_BUY}}</div>
        <br>
        <div id="swapStart-move" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true"><div class="icon"></div> {{SWAPSTART:BUTTON_MOVE}}</div>
      </div>
    </div>
  </div>
</div>
